FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian GCC

 
 
LinkBack Thread Tools
 
Old 05-01-2012, 11:27 AM
Matthias Klose
 
Default Bug#658132: libgcc1: installation fails with "FATAL: cannot determine kernel version"

tags 658132 + moreinfo help
thanks

On 31.01.2012 16:42, Paulo Zanoni wrote:
> Reading changelogs... Feito
> Setting up libgcc1 (1:4.6.2-12) ...
> FATAL: cannot determine kernel version
> Segmentation fault
> dpkg: error processing libgcc1 (--configure):
> subprocess installed post-installation script returned error exit status 139
> configured to not write apport reports
> Errors were encountered while processing:
> libgcc1
> E: Sub-process /usr/bin/dpkg returned an error code (1)

looking at the libgcc1 postinst, only ldconfig is called. I assume another issue
with some shared library.

unreproducible for me.



--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4F9FC891.5070608@debian.org">http://lists.debian.org/4F9FC891.5070608@debian.org
 

Thread Tools




All times are GMT. The time now is 10:28 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org